<div class="wrapper">
	<div class="wrapper--top">
		<h1 class="header">Ngx Cool Dialogs</h1>
		<p class="subheader">
			Easily create
			<ngx-dynamic-text
				class="feature"
				(animationFinish)="switchFeature()"
				[text]="feature"
			></ngx-dynamic-text>
			alert and confirm dialogs in Angular.
		</p>
		<div class="ctas">
			<button class="simple-btn cta" (click)="open(0)">Alert</button>
			<button class="simple-btn cta" (click)="open(1)">Confirm</button>
			<button class="simple-btn cta" (click)="open(2)">Prompt</button>
		</div>
		<h4 class="themes-title">Select theme</h4>
		<button
			*ngFor="let theme of themes"
			class="simple-btn theme-btn"
			[class.theme-btn--active]="activeTheme === theme"
			(click)="activeTheme = theme"
		>
			{{ theme }}
		</button>
	</div>
	<div class="wrapper--bottom">
		<a
			href="https://gitlab.com/csiro-geoanalytics/npm/ngx-cool-dialogs"
			target="_blank"
			rel="noopener noreferrer"
			class="simple-btn github-btn"
			>GitLab &mdash; Angular 16+ support</a
		>
		&nbsp;
		<a
			href="https://github.com/caroso1222/ngx-cool-dialogs"
			target="_blank"
			rel="noopener noreferrer"
			class="simple-btn skinny-btn github-btn"
			>Original GitHub</a
		>
	</div>
</div>
